Remove one bag entry

Authenticate every request with Authorization: Bearer <token> — a JWT or API token.

Download OpenAPI JSON
Overview
DELETE/ecosystem/server-bag/{id}/{key}ecosystem

Remove one bag entry

Delete a record from server-bag by id, key.

Auth: bearerAuth — calls run as the authenticated user.

Parameters
  • idpathstring
  • keypathstring
Responses
200

Success

  • okboolean
Example
{
  "ok": true
}
401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
403

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
404

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X DELETE "https://api.agenticdeveloperhub.com/ecosystem/server-bag/{id}/{key}" \
  -H "Authorization: Bearer YOUR_TOKEN"
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/ecosystem/server-bag/{id}/{key}", {
  method: "DELETE",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN"
  },
});
const data = await res.json();